<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.1400</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.0300</MDI>
      <MDI key="STATISTICS_MEAN">-1.7081</MDI>
      <MDI key="STATISTICS_STDDEV">4.5867</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
